body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#preloader
{
   background: #FFFFFF url("images/ring-spinner.gif") no-repeat center center;
   bottom: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 99999;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Line1
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#MediaPlayer1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_testodefault 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_testodefault div
{
   text-align: center;
}
#wb_testo320 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_testo320 div
{
   text-align: center;
}
#wb_text480 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_text480 div
{
   text-align: center;
}
#wb_testo768 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_testo768 div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#cookie_policy
{
   background-color: rgba(0,0,0,0.78);
   background-image: none;
}
#wb_cookie_button
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#cookie_button
{
   width: 234px;
   height: 31px;
   background-color: #ED1C24;
   background-image: none;
   border: 0px #ED1C24 solid;
   border-radius: 2px;
}
#cookie_button_text
{
   position: absolute;
   left: 1px;
   top: 7px;
   width: 230px;
   height: 21px;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_cookie_message 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_cookie_message
{
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
}
#wb_cookie_message div
{
   text-align: center;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#PageFooter1
{
   background-color: #191970;
   background-image: none;
   box-sizing: border-box;
}
#wb_testo768
{
   position: absolute;
   left: 38px;
   top: 619px;
   width: 693px;
   height: 104px;
   visibility: hidden;
   text-align: center;
   z-index: 10;
}
#wb_cookie_button
{
   position: absolute;
   left: 380px;
   top: 118px;
   width: 234px;
   height: 31px;
   z-index: 0;
}
#Html1
{
   position: absolute;
   left: 26px;
   top: 878px;
   width: 917px;
   height: 554px;
   z-index: 16;
}
#wb_testodefault
{
   position: absolute;
   left: 71px;
   top: 726px;
   width: 852px;
   height: 115px;
   text-align: center;
   z-index: 7;
}
#wb_Image1
{
   position: absolute;
   left: 135px;
   top: 1px;
   width: 700px;
   height: 170px;
   z-index: 4;
}
#cookie_policy-container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text4
{
   position: absolute;
   left: 41px;
   top: 912px;
   width: 1199px;
   height: 148px;
   visibility: hidden;
   text-align: center;
   z-index: 14;
}
#wb_Text5
{
   position: absolute;
   left: 178px;
   top: 1269px;
   width: 1565px;
   height: 209px;
   visibility: hidden;
   text-align: center;
   z-index: 15;
}
#wb_Text6
{
   position: absolute;
   left: 26px;
   top: 25px;
   width: 844px;
   height: 60px;
   z-index: 3;
}
#Line1
{
   position: absolute;
   left: 0px;
   top: 178px;
   width: 968px;
   z-index: 5;
}
#PageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: left;
   left: 0px;
   top: 2168px;
   width: 100%;
   height: 100px;
   z-index: -1;
}
#wb_Text1
{
   position: absolute;
   left: 41px;
   top: 641px;
   width: 719px;
   height: 112px;
   visibility: hidden;
   text-align: center;
   z-index: 11;
}
#wb_Text2
{
   position: absolute;
   left: 40px;
   top: 744px;
   width: 900px;
   height: 115px;
   visibility: hidden;
   text-align: center;
   z-index: 12;
}
#wb_Text3
{
   position: absolute;
   left: 42px;
   top: 761px;
   width: 940px;
   height: 115px;
   visibility: hidden;
   text-align: center;
   z-index: 13;
}
#wb_testo320
{
   position: absolute;
   left: 21px;
   top: 268px;
   width: 279px;
   height: 145px;
   visibility: hidden;
   text-align: center;
   z-index: 8;
}
#cookie_policy
{
   position: fixed;
   text-align: center;
   left: 0;
   right: 0;
   bottom: 0;
   height: 164px;
   z-index: 17;
   display: none;
}
#wb_text480
{
   position: absolute;
   left: 34px;
   top: 393px;
   width: 411px;
   height: 196px;
   visibility: hidden;
   text-align: center;
   z-index: 9;
}
#wb_cookie_message
{
   position: absolute;
   left: 140px;
   top: 42px;
   width: 714px;
   height: 49px;
   text-align: center;
   z-index: 2;
}
#wb_MediaPlayer1
{
   position: absolute;
   left: 26px;
   top: 195px;
   width: 917px;
   height: 515px;
   z-index: 6;
}
@media only screen and (min-width: 1920px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 610px;
   top: 1px;
   width: 700px;
   height: 170px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 3px;
   top: 180px;
   width: 1920px;
   height: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #A0A0A0;
   border-bottom-width: 5px;
}
#wb_MediaPlayer1
{
   left: 138px;
   top: 214px;
   width: 1644px;
   height: 924px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_testodefault
{
   left: 71px;
   top: 726px;
   width: 852px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_testodefault
{
   margin: 0;
   padding: 0;
}
#wb_testo320
{
   left: 21px;
   top: 268px;
   width: 279px;
   height: 145px;
   visibility: hidden;
   display: none;
}
#wb_testo320
{
   margin: 0;
   padding: 0;
}
#wb_text480
{
   left: 34px;
   top: 393px;
   width: 411px;
   height: 196px;
   visibility: hidden;
   display: none;
}
#wb_text480
{
   margin: 0;
   padding: 0;
}
#wb_testo768
{
   left: 38px;
   top: 619px;
   width: 693px;
   height: 104px;
   visibility: hidden;
   display: none;
}
#wb_testo768
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 41px;
   top: 641px;
   width: 719px;
   height: 112px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 40px;
   top: 744px;
   width: 900px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 42px;
   top: 761px;
   width: 940px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 41px;
   top: 912px;
   width: 1199px;
   height: 148px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 178px;
   top: 1178px;
   width: 1565px;
   height: 209px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Html1
{
   left: 49px;
   top: 1448px;
   width: 1828px;
   height: 554px;
   visibility: visible;
   display: inline;
}
#cookie_policy
{
   height: 164px;
   visibility: visible;
   display: inline;
}
#cookie_policy-container
{
   width: 1920px;
}
#wb_cookie_button
{
   left: 861px;
   top: 118px;
   width: 243px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#cookie_button
{
   width: 243px;
   height: 31px;
}
#cookie_button_text
{
   left: 1px;
   top: 6px;
   width: 239px;
   height: 22px;
}
#wb_cookie_message
{
   left: 685px;
   top: 27px;
   width: 550px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_cookie_message
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text7
{
   left: 10px;
   top: 1009px;
   width: 792px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 17px;
   top: 30px;
   width: 1218px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   top: 2400px;
   height: 100px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (min-width: 1280px) and (max-width: 1919px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 290px;
   top: 1px;
   width: 700px;
   height: 170px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 0px;
   top: 185px;
   width: 1280px;
   height: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #A0A0A0;
   border-bottom-width: 5px;
}
#wb_MediaPlayer1
{
   left: 41px;
   top: 214px;
   width: 1199px;
   height: 674px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_testodefault
{
   left: 71px;
   top: 726px;
   width: 852px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_testodefault
{
   margin: 0;
   padding: 0;
}
#wb_testo320
{
   left: 21px;
   top: 268px;
   width: 279px;
   height: 145px;
   visibility: hidden;
   display: none;
}
#wb_testo320
{
   margin: 0;
   padding: 0;
}
#wb_text480
{
   left: 34px;
   top: 393px;
   width: 411px;
   height: 196px;
   visibility: hidden;
   display: none;
}
#wb_text480
{
   margin: 0;
   padding: 0;
}
#wb_testo768
{
   left: 38px;
   top: 619px;
   width: 693px;
   height: 104px;
   visibility: hidden;
   display: none;
}
#wb_testo768
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 41px;
   top: 641px;
   width: 719px;
   height: 112px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 40px;
   top: 744px;
   width: 900px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 42px;
   top: 761px;
   width: 940px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 41px;
   top: 912px;
   width: 1199px;
   height: 148px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 178px;
   top: 1269px;
   width: 1565px;
   height: 209px;
   visibility: hidden;
   display: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Html1
{
   left: 41px;
   top: 1097px;
   width: 1199px;
   height: 554px;
   visibility: visible;
   display: inline;
}
#cookie_policy
{
   height: 164px;
   visibility: visible;
   display: inline;
}
#cookie_policy-container
{
   width: 1280px;
}
#wb_cookie_button
{
   left: 519px;
   top: 118px;
   width: 243px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#cookie_button
{
   width: 243px;
   height: 31px;
}
#cookie_button_text
{
   left: 1px;
   top: 6px;
   width: 239px;
   height: 22px;
}
#wb_cookie_message
{
   left: 365px;
   top: 29px;
   width: 550px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_cookie_message
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text7
{
   left: 10px;
   top: 690px;
   width: 792px;
   height: 104px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 22px;
   top: 24px;
   width: 1218px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   top: 1908px;
   height: 92px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 162px;
   top: 1px;
   width: 700px;
   height: 170px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 3px;
   top: 190px;
   width: 1024px;
   height: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #A0A0A0;
   border-bottom-width: 5px;
}
#wb_MediaPlayer1
{
   left: 42px;
   top: 214px;
   width: 940px;
   height: 528px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_testodefault
{
   left: 71px;
   top: 726px;
   width: 852px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_testodefault
{
   margin: 0;
   padding: 0;
}
#wb_testo320
{
   left: 21px;
   top: 268px;
   width: 279px;
   height: 145px;
   visibility: hidden;
   display: none;
}
#wb_testo320
{
   margin: 0;
   padding: 0;
}
#wb_text480
{
   left: 34px;
   top: 393px;
   width: 411px;
   height: 196px;
   visibility: hidden;
   display: none;
}
#wb_text480
{
   margin: 0;
   padding: 0;
}
#wb_testo768
{
   left: 38px;
   top: 619px;
   width: 693px;
   height: 104px;
   visibility: hidden;
   display: none;
}
#wb_testo768
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 41px;
   top: 641px;
   width: 719px;
   height: 112px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 40px;
   top: 744px;
   width: 900px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 42px;
   top: 761px;
   width: 940px;
   height: 115px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 41px;
   top: 912px;
   width: 1199px;
   height: 148px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 178px;
   top: 1269px;
   width: 1565px;
   height: 209px;
   visibility: hidden;
   display: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Html1
{
   left: 42px;
   top: 897px;
   width: 940px;
   height: 554px;
   visibility: visible;
   display: inline;
}
#cookie_policy
{
   height: 164px;
   visibility: visible;
   display: inline;
}
#cookie_policy-container
{
   width: 1024px;
}
#wb_cookie_button
{
   left: 411px;
   top: 118px;
   width: 243px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#cookie_button
{
   width: 243px;
   height: 31px;
}
#cookie_button_text
{
   left: 1px;
   top: 6px;
   width: 239px;
   height: 22px;
}
#wb_cookie_message
{
   left: 240px;
   top: 30px;
   width: 550px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_cookie_message
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text7
{
   left: 10px;
   top: 698px;
   width: 792px;
   height: 104px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 24px;
   top: 23px;
   width: 897px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   top: 1900px;
   height: 100px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (min-width: 980px) and (max-width: 1023px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 140px;
   top: 1px;
   width: 700px;
   height: 170px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 1px;
   top: 185px;
   width: 980px;
   height: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #A0A0A0;
   border-bottom-width: 5px;
}
#wb_MediaPlayer1
{
   left: 41px;
   top: 214px;
   width: 900px;
   height: 506px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_testodefault
{
   left: 71px;
   top: 726px;
   width: 852px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_testodefault
{
   margin: 0;
   padding: 0;
}
#wb_testo320
{
   left: 21px;
   top: 268px;
   width: 279px;
   height: 145px;
   visibility: hidden;
   display: none;
}
#wb_testo320
{
   margin: 0;
   padding: 0;
}
#wb_text480
{
   left: 34px;
   top: 393px;
   width: 411px;
   height: 196px;
   visibility: hidden;
   display: none;
}
#wb_text480
{
   margin: 0;
   padding: 0;
}
#wb_testo768
{
   left: 38px;
   top: 619px;
   width: 693px;
   height: 104px;
   visibility: hidden;
   display: none;
}
#wb_testo768
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 41px;
   top: 641px;
   width: 719px;
   height: 112px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 40px;
   top: 744px;
   width: 900px;
   height: 115px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 42px;
   top: 761px;
   width: 940px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 41px;
   top: 912px;
   width: 1199px;
   height: 148px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 178px;
   top: 1269px;
   width: 1565px;
   height: 209px;
   visibility: hidden;
   display: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Html1
{
   left: 42px;
   top: 897px;
   width: 899px;
   height: 554px;
   visibility: visible;
   display: inline;
}
#cookie_policy
{
   height: 164px;
   visibility: visible;
   display: inline;
}
#cookie_policy-container
{
   width: 980px;
}
#wb_cookie_button
{
   left: 370px;
   top: 118px;
   width: 243px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#cookie_button
{
   width: 243px;
   height: 31px;
}
#cookie_button_text
{
   left: 1px;
   top: 6px;
   width: 239px;
   height: 22px;
}
#wb_cookie_message
{
   left: 216px;
   top: 34px;
   width: 550px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_cookie_message
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text7
{
   left: 0px;
   top: 1px;
   width: 792px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 26px;
   top: 21px;
   width: 897px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   top: 1723px;
   height: 89px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (min-width: 800px) and (max-width: 979px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 50px;
   top: 1px;
   width: 700px;
   height: 170px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 1px;
   top: 190px;
   width: 800px;
   height: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #A0A0A0;
   border-bottom-width: 5px;
}
#wb_MediaPlayer1
{
   left: 41px;
   top: 214px;
   width: 719px;
   height: 404px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_testodefault
{
   left: 71px;
   top: 726px;
   width: 852px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_testodefault
{
   margin: 0;
   padding: 0;
}
#wb_testo320
{
   left: 21px;
   top: 268px;
   width: 279px;
   height: 145px;
   visibility: hidden;
   display: none;
}
#wb_testo320
{
   margin: 0;
   padding: 0;
}
#wb_text480
{
   left: 34px;
   top: 393px;
   width: 411px;
   height: 196px;
   visibility: hidden;
   display: none;
}
#wb_text480
{
   margin: 0;
   padding: 0;
}
#wb_testo768
{
   left: 38px;
   top: 619px;
   width: 693px;
   height: 104px;
   visibility: hidden;
   display: none;
}
#wb_testo768
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 41px;
   top: 641px;
   width: 719px;
   height: 112px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 40px;
   top: 744px;
   width: 900px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 42px;
   top: 761px;
   width: 940px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 41px;
   top: 912px;
   width: 1199px;
   height: 148px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 178px;
   top: 1269px;
   width: 1565px;
   height: 209px;
   visibility: hidden;
   display: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Html1
{
   left: 41px;
   top: 786px;
   width: 719px;
   height: 554px;
   visibility: visible;
   display: inline;
}
#cookie_policy
{
   height: 164px;
   visibility: visible;
   display: inline;
}
#cookie_policy-container
{
   width: 800px;
}
#wb_cookie_button
{
   left: 274px;
   top: 118px;
   width: 243px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#cookie_button
{
   width: 243px;
   height: 31px;
}
#cookie_button_text
{
   left: 1px;
   top: 6px;
   width: 239px;
   height: 22px;
}
#wb_cookie_message
{
   left: 120px;
   top: 18px;
   width: 550px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_cookie_message
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text7
{
   left: 0px;
   top: 56px;
   width: 792px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 23px;
   top: 26px;
   width: 664px;
   height: 71px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   top: 1668px;
   height: 112px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 799px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 34px;
   top: 1px;
   width: 700px;
   height: 170px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 0px;
   top: 188px;
   width: 768px;
   height: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #A0A0A0;
   border-bottom-width: 5px;
}
#wb_MediaPlayer1
{
   left: 41px;
   top: 214px;
   width: 693px;
   height: 389px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_testodefault
{
   left: 71px;
   top: 726px;
   width: 852px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_testodefault
{
   margin: 0;
   padding: 0;
}
#wb_testo320
{
   left: 21px;
   top: 268px;
   width: 279px;
   height: 145px;
   visibility: hidden;
   display: none;
}
#wb_testo320
{
   margin: 0;
   padding: 0;
}
#wb_text480
{
   left: 34px;
   top: 393px;
   width: 411px;
   height: 196px;
   visibility: hidden;
   display: none;
}
#wb_text480
{
   margin: 0;
   padding: 0;
}
#wb_testo768
{
   left: 38px;
   top: 619px;
   width: 693px;
   height: 104px;
   visibility: visible;
   display: inline;
}
#wb_testo768
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 41px;
   top: 641px;
   width: 719px;
   height: 112px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 40px;
   top: 744px;
   width: 900px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 42px;
   top: 761px;
   width: 940px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 41px;
   top: 912px;
   width: 1199px;
   height: 148px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 178px;
   top: 1269px;
   width: 1565px;
   height: 209px;
   visibility: hidden;
   display: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Html1
{
   left: 42px;
   top: 745px;
   width: 690px;
   height: 554px;
   visibility: visible;
   display: inline;
}
#cookie_policy
{
   height: 164px;
   visibility: visible;
   display: inline;
}
#cookie_policy-container
{
   width: 768px;
}
#wb_cookie_button
{
   left: 284px;
   top: 118px;
   width: 243px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#cookie_button
{
   width: 243px;
   height: 31px;
}
#cookie_button_text
{
   left: 1px;
   top: 6px;
   width: 239px;
   height: 22px;
}
#wb_cookie_message
{
   left: 111px;
   top: 29px;
   width: 550px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_cookie_message
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text7
{
   left: 10px;
   top: -363px;
   width: 792px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 35px;
   top: 33px;
   width: 698px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   top: 1887px;
   height: 113px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 34px;
   top: 1px;
   width: 411px;
   height: 99px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 0px;
   top: 103px;
   width: 480px;
   height: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #A0A0A0;
   border-bottom-width: 5px;
}
#wb_MediaPlayer1
{
   left: 10px;
   top: 120px;
   width: 458px;
   height: 257px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_testodefault
{
   left: 71px;
   top: 726px;
   width: 852px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_testodefault
{
   margin: 0;
   padding: 0;
}
#wb_testo320
{
   left: 21px;
   top: 268px;
   width: 279px;
   height: 145px;
   visibility: hidden;
   display: none;
}
#wb_testo320
{
   margin: 0;
   padding: 0;
}
#wb_text480
{
   left: 34px;
   top: 393px;
   width: 411px;
   height: 196px;
   visibility: visible;
   display: inline;
}
#wb_text480
{
   margin: 0;
   padding: 0;
}
#wb_testo768
{
   left: 38px;
   top: 619px;
   width: 693px;
   height: 104px;
   visibility: hidden;
   display: none;
}
#wb_testo768
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 41px;
   top: 641px;
   width: 719px;
   height: 112px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 40px;
   top: 744px;
   width: 900px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 42px;
   top: 761px;
   width: 940px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 41px;
   top: 912px;
   width: 1199px;
   height: 148px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 178px;
   top: 1269px;
   width: 1565px;
   height: 209px;
   visibility: hidden;
   display: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Html1
{
   left: 10px;
   top: 620px;
   width: 458px;
   height: 554px;
   visibility: visible;
   display: inline;
}
#cookie_policy
{
   height: 263px;
   visibility: visible;
   display: inline;
}
#cookie_policy-container
{
   width: 480px;
}
#wb_cookie_button
{
   left: 118px;
   top: 122px;
   width: 243px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#cookie_button
{
   width: 243px;
   height: 31px;
}
#cookie_button_text
{
   left: 1px;
   top: 6px;
   width: 239px;
   height: 22px;
}
#wb_cookie_message
{
   left: 30px;
   top: 18px;
   width: 418px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_cookie_message
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text7
{
   left: 10px;
   top: 346px;
   width: 792px;
   height: 104px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 22px;
   top: 26px;
   width: 435px;
   height: 95px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   top: 1660px;
   height: 140px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 23px;
   top: 2px;
   width: 275px;
   height: 66px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Line1
{
   left: 2px;
   top: 68px;
   width: 320px;
   height: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Line1
{
   border-color: #A0A0A0;
   border-bottom-width: 5px;
}
#wb_MediaPlayer1
{
   left: 2px;
   top: 81px;
   width: 318px;
   height: 178px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_testodefault
{
   left: 71px;
   top: 726px;
   width: 852px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_testodefault
{
   margin: 0;
   padding: 0;
}
#wb_testo320
{
   left: 21px;
   top: 268px;
   width: 279px;
   height: 145px;
   visibility: visible;
   display: inline;
}
#wb_testo320
{
   margin: 0;
   padding: 0;
}
#wb_text480
{
   left: 34px;
   top: 393px;
   width: 411px;
   height: 196px;
   visibility: hidden;
   display: none;
}
#wb_text480
{
   margin: 0;
   padding: 0;
}
#wb_testo768
{
   left: 38px;
   top: 619px;
   width: 693px;
   height: 104px;
   visibility: hidden;
   display: none;
}
#wb_testo768
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 41px;
   top: 641px;
   width: 719px;
   height: 112px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 40px;
   top: 744px;
   width: 900px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 42px;
   top: 761px;
   width: 940px;
   height: 115px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 41px;
   top: 912px;
   width: 1199px;
   height: 148px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 178px;
   top: 1269px;
   width: 1565px;
   height: 209px;
   visibility: hidden;
   display: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Html1
{
   left: 21px;
   top: 433px;
   width: 279px;
   height: 554px;
   visibility: visible;
   display: inline;
}
#cookie_policy
{
   height: 310px;
   visibility: visible;
   display: inline;
}
#cookie_policy-container
{
   width: 320px;
}
#wb_cookie_button
{
   left: 32px;
   top: 176px;
   width: 243px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#cookie_button
{
   width: 243px;
   height: 31px;
}
#cookie_button_text
{
   left: 1px;
   top: 6px;
   width: 239px;
   height: 22px;
}
#wb_cookie_message
{
   left: 19px;
   top: 26px;
   width: 269px;
   height: 128px;
   visibility: visible;
   display: inline;
}
#wb_cookie_message
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text7
{
   left: 10px;
   top: 1796px;
   width: 792px;
   height: 104px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 20px;
   top: 35px;
   width: 285px;
   height: 131px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   top: 1613px;
   height: 187px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageFooter1
{
   width: 100%;
}
}
